- platform: "mqtt"
  name:     "alarmclock"
  retain: false
  command_topic: "alarmclock/switch"
  state_topic:   "alarmclock/status"
  rgb_command_topic: "alarmclock/color/switch"
  rgb_state_topic:   "alarmclock/color/status"
  brightness_command_topic: "alarmclock/brightness/switch"
  brightness_state_topic:   "alarmclock/brightness/status"
